Project

General

Profile

Feature #6198

Polycom - Update to firmware 5.4.3 (for VVX models)

Added by Etienne Lessard almost 2 years ago. Updated almost 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Etienne Lessard
Category:
Provisioning
Target version:
Read documentation?:
Yes

Description

Update from 5.3.1 to 5.4.3. This is necessary to support the VVX101 and VVX201 models.


Related issues

Related to Wazo Software - Feature #6193: Polycom - Add support for VVX101 and VVX201 Resolved 2016-04-20

History

#1 Updated by Etienne Lessard almost 2 years ago

  • Related to Feature #6193: Polycom - Add support for VVX101 and VVX201 added

#2 Updated by Etienne Lessard almost 2 years ago

The xivo-polycom-5.4.3 plugin will deprecate xivo-polycom-5.3.1.

#3 Updated by Etienne Lessard almost 2 years ago

  • Subject changed from Polycom - Update for firmware 5.4.3 (for VVX models) to Polycom - Update to firmware 5.4.3 (for VVX models)

#4 Updated by Etienne Lessard almost 2 years ago

  • Status changed from New to Code review
  • Target version set to 16.06
  • Assignee set to Etienne Lessard

#5 Updated by S├ębastien Duthil almost 2 years ago

  • Status changed from Code review to Resolved

Also available in: Atom PDF